﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;*/
    background: #FFFFFF;
    font-size:11pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    max-width: 1423px;
    width:100%;
    background-color: #fff;
    margin: 0px auto 0px auto;
    /*border: 1px solid #496077;*/
}

.header
{
    position: relative;
    padding: 0px;
    margin-left: 40px;
    /*background: #4b6c9e;   
    width: 100%;*/ 
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    /*margin: 1em 0px;*/
    /*padding: 1em;*/
    border: 1px solid #ccc;
}

fieldset p 
{
  margin: 2px 12px 10px 10px;
  /*width: 50%;*/
  /*text-align: left;*/
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 12pt;
    font-weight: 600;
    padding: 2px 10px 8px 10px;
    /*width: 50%;*/
}

input.textEntry 
{
    width: 70%;
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:11pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

input.dataEntry 
{
    width: 70%;
    border: 1px solid #ccc; height: 20px; /*border-radius: 10px;*/
    font-size:10pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

textarea 
{  
  font-size:10pt;
  font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

input.ButtonClick_15
{
    width: 15%;
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:10pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    background-color:#184884;
    color:#FFFFFF;
    font-weight:bold;
}

input.ButtonClick_25
{
    width: 25%;
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:10pt;
    font-weight:bold;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    background-color:#184884;
    color:#FFFFFF;
}

input.passwordEntry 
{
    width: 70%;
    /*border: 1px solid #ccc;*/
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:11pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

div.accountInfo
{
    width: 40%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #185884;
}

.loginDisplay a:link
{
    color: #185884;
}

.loginDisplay a:visited
{
    color: #185884;
}

.loginDisplay a:hover
{
    color: #185884;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: left;
    padding-left: 10px;
}

.ddl
        {
            border: 1px solid #ccc; height: 30px; 
            font-size:8pt;
            font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
            border-radius:5px;
            padding:3px;
            min-width:100px;
            -webkit-appearance: none;         
            background-image: url('../images/DownArrow_10.jpg');
            background-position:right;               
            background-repeat:no-repeat;
            text-indent: 0.01px;/*In Firefox*/
            text-overflow: '';/*In Firefox*/
        }
        
        
  /* SEARCH SCREEN */
  
  .CompanyName
    {
      font-size:14pt;
      font-weight:bold;
      font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
      color:#185884;
    }
    
    .CompanyNameListing
    {
      font-size:16pt;
      font-weight:bold;
      font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
      color:#185884;
    }
    
 .CompanyPhone
    {
      font-size:12pt;
      font-weight:normal;
      font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
      color:#696969;
    }
    
 .CompanyLinks
    {
      font-size:12pt;
      font-weight:bold;
      font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
      color:#27AAE1;
    }
    
    .CompanyFooter
    {
      font-size:10pt;
      font-weight:normal;
      font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
      color:#696969;
    }
    
    input.ButtonPaging_15
{
    width: 50px;
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:10pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    background-color:#184884;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
}

.mrc-btn 
{   width: 100px;
    border: 1px solid #ccc; height: 30px; /*border-radius: 10px;*/
    font-size:10pt;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    background-color:#82AADA;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    display: inline-block;
}

/*.mrc-btn-wrap {
	display: inline-block;
	margin: 15px 0;
}

.mrc-shadow {
	pointer-events: none;
	position: absolute;
	height: 100px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(14%, #fff), to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(bottom, #fff 14%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(bottom, #fff 14%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, #fff 14%, rgba(0, 0, 0, 0) 100%);
}*/
